@font-face {
  font-family: 'Ropa Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Ropa Sans Regular'), local('RopaSans-Regular'), url(https://fonts.gstatic.com/s/ropasans/v7/EYqxmaNOzLlWtsZSScy6XTNs.ttf) format('truetype');
}
.weather-container {
  position: relative;
  width: 500px;
  height: 250px;
  overflow: visible;
  margin: 0px;
  padding: 0px;
  font-family: 'Ropa Sans', sans-serif;
}
.weather-container img {
  border: 0px;
}
.weather-container .loading-indicator {
  margin: 50px auto;
  display: block;
  background-color: rgba(255, 255, 255, 0.9);
  border: 2px solid #333;
  padding: 5px;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
}
.weather-container .weather-panel {
  position: absolute;
  top: 65px;
  left: 20px;
  width: 460px;
  height: 175px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
.weather-container .weather-panel .powered-by {
  font-size: 10px;
  font-family: helvetica;
  color: #fff;
  position: absolute;
  bottom: 3px;
  left: 5px;
  z-index: 10;
}
.weather-container .weather-panel .powered-by a,
.weather-container .weather-panel .powered-by a:active,
.weather-container .weather-panel .powered-by a:hover {
  text-decoration: underline;
  font-weight: bold;
  color: #fff;
}
.weather-container .weather-panel .powered-by a:hover {
  color: #ccc;
}
.weather-container .weather-panel .show-forecast {
  font-size: 10px;
  font-family: helvetica;
  color: #fff;
  font-weight: bold;
  text-decoration: underline;
  cursor: pointer;
  bottom: 0px;
  position: absolute;
  right: 33px;
  height: 12px;
  width: 50px;
  z-index: 10;
}
.weather-container .weather-panel .unit-temp {
  font-size: 10px;
  font-family: helvetica;
  color: #fff;
  font-weight: bold;
  text-decoration: underline;
  cursor: pointer;
  bottom: 0px;
  position: absolute;
  right: 4px;
  height: 12px;
  width: 30px;
  z-index: 10;
}
.weather-container .weather-panel .container {
  width: 460px;
  height: 160px;
}
.weather-container .weather-panel .container .current {
  position: relative;
  margin-top: 90px;
  width: 100px;
  height: 60px;
}
.weather-container .weather-panel .container .current .temprature,
.weather-container .weather-panel .container .current .humidity,
.weather-container .weather-panel .container .current .wind,
.weather-container .weather-panel .container .current .condition {
  position: absolute;
}
.weather-container .weather-panel .container .current .temprature {
  left: 0;
  text-align: right;
  top: -10px;
  width: 120px;
}
.weather-container .weather-panel .container .current .temprature sup {
  vertical-align: super;
  font-size: 50%;
}
.weather-container .weather-panel .container .current .humidity,
.weather-container .weather-panel .container .current .wind,
.weather-container .weather-panel .container .current .condition {
  left: 130px;
}
.weather-container .weather-panel .container .current .condition {
  top: 5px;
  width: 130px;
}
.weather-container .weather-panel .container .current .humidity {
  top: 23px;
  width: 130px;
}
.weather-container .weather-panel .container .current .wind {
  top: 41px;
  width: 150px;
}
.weather-container .weather-panel .container .current .small {
  font-size: 14px;
}
.weather-container .weather-panel .container .current .huge {
  font-size: 70px;
}
.weather-container .weather-panel .container .location-container {
  position: absolute;
  top: 70px;
  left: 10px;
  width: 200px;
  font-size: 18px;
  color: #fff;
}
.weather-container .weather-panel .minimal .location-container {
  font-size: 20px;
  position: absolute;
  left: 275px;
  width: 175px;
  color: #fff;
  height: 60px;
}
.weather-container .weather-panel .minimal .location-container .location {
  position: relative;
  vertical-align: middle;
  padding-left: 15px;
  padding-top: 20px;
}
.weather-container .today {
  margin: 0 5px;
  height: 220px;
}
.weather-container .day-time {
  background: #5EBCFF;
}
.weather-container .day-time .container {
  color: #fff;
}
.weather-container .night-time {
  background: #444;
}
.weather-container .night-time .container {
  color: #fff;
}
.blured {
  -webkit-filter: blur(5px);
  opacity: 0.6;
  filter: progid:DXImageTransform.Microsoft.Blur(pixelradius=5);
  -ms-filter: "progid:DXImageTransform.Microsoft.Blur(pixelradius=5)";
  zoom: 1;
}
.blured p,
.blured div,
.blured span,
.blured h1,
.blured h2,
.blured h3,
.blured h4 {
  color: #808080;
}
.forecast {
  position: absolute;
  z-index: 20;
  left: 0px;
  top: 10px;
  width: 100%;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  background: #444;
  background: rgba(60, 60, 60, 0.4);
  display: none;
  cursor: pointer;
}
.forecast div.navigation {
  position: relative;
  display: block;
  width: 100%;
  top: -125px;
  left: 0px;
}
.forecast div.navigation a {
  position: absolute;
  top: 0px;
  color: #fff;
  text-decoration: none;
}
.forecast div.navigation .next {
  right: 0px;
  width: 24px;
  height: 24px;
  background: url(next.png) top right no-repeat;
}
.forecast div.navigation .prev {
  left: 0px;
  width: 24px;
  height: 24px;
  background: url(back.png) top left no-repeat;
}
.forecast ul {
  display: block;
  width: 90%;
  overflow: hidden;
  height: 240px;
  position: relative;
  top: 20px;
  left: 5%;
}
.forecast ul li {
  list-style-type: none;
  float: left;
  width: 110px;
  font-family: 'Ropa Sans', sans-serif;
  color: #fff;
  text-align: center;
}
.forecast ul li .condition {
  padding: 0 3px;
  height: 40px;
}
.forecast ul li .temps .high {
  font-size: 40px;
}
.forecast ul li .temps sup {
  vertical-align: super;
  font-size: 50%;
}
.forecast ul li .temps .low {
  font-size: 25px;
}
.forecast .from-time {
  color: #FF860D;
  font-size: 20px;
}
.forecast .to-time {
  font-size: 20px;
  padding: 1px 0px 15px 0;
}
